RubyGems Navigation menu

aws-sdk-iam 1.75.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.75.0 - February 01, 2023 (190 KB)
  2. 1.74.0 - January 18, 2023 (189 KB)
  3. 1.73.0 - October 26, 2022 (196 KB)
  4. 1.72.0 - October 25, 2022 (196 KB)
  5. 1.71.0 - October 13, 2022 (184 KB)
Zeige alle Versionen (91 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

fc236fcbe50eb83b63730101c163f330e179dd8c0e19bd1df4a542eb3478d0d8

Downloads insgesamt 86.600.462

Für diese Version 88.073

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.3

Links: